%% start of file `publications.bib'.
%% Copyright 2006-2012 Xavier Danaux (xdanaux at gmail.com).
%
% This work may be distributed and/or modified under the
% conditions of the LaTeX Project Public License version 1.3c,
% available at http://www.latex-project.org/lppl/.


@article{misc1,
  author       = {}, 
  title = {\href{https://tel.archives-ouvertes.fr/tel-02273906}{Synthesis Method for Manifold Coupled Multiplexers}},
  year = {2019},
  journal = {29th European Microwave Conference},
}

@phdthesis{martinezmartinez:tel-02273906,
  TITLE = {\href{https://tel.archives-ouvertes.fr/tel-02273906}{Methodologies and synthesis tools for functions filters loaded by complex impedances}},
  AUTHOR = {Martinez Martinez, David},
  URL = {https://tel.archives-ouvertes.fr/tel-02273906},
  NUMBER = {2019LIMO0025},
  SCHOOL = {{Universit{\'e} de Limoges}},
  YEAR = {2019},
  MONTH = Jun,
  KEYWORDS = {Filter synthesis ; Broadband matching ; Bounds ; Nevanlinna-Pick ; Schur interpolation ; Convex optimization ; Antennas ; Manifold multiplexers ; Synth{\`e}se de filtres ; Adaptation large bande ; Limites ; Nevanlinna-Pick ; Interpolation Schur ; Optimisation convexe ; Antennes ; Multiplexeurs},
  TYPE = {Theses},
  PDF = {https://tel.archives-ouvertes.fr/tel-02273906/file/2019LIMO0025.pdf},
  HAL_ID = {tel-02273906},
  HAL_VERSION = {v1},
}

@article{misc3,
  author       = {}, 
  title = {\href{https://hal.inria.fr/hal-01909586/document}{Convex optimisation method for matching filters synthesis}},
  year = {2018},
  journal = {2nd URSI Atlantic Radio Science Meeting},
}

@article{misc4,
  author       = {}, 
  title = {\href{https://onlinelibrary.wiley.com/doi/abs/10.1002/cta.2480}{Advanced filter design technique based on equivalent circuits and coupling matrix segmentation}},
  year = {2018},
  journal = {International Journal of Circuit Theory and Applications},
}

@article{misc5,
  author       = {}, 
  title = {\href{https://hal.archives-ouvertes.fr/hal-01420636}{Synthesis Method for Matching Filters}},
  year = {2017},
  journal = {IEEE International Microwave Symposium},
}

@article{misc6,
  author       = {}, 
  title = {\href{https://hal.archives-ouvertes.fr/hal-01420641}{Optimized synthesis of a microwave equalizer for matching a high performance small antenna}},
  year = {2016},
  journal = {IEEE International Conference on Antenna Measurements \& Applications},
}

@mastersthesis{mastersthesis,
  author       = {}, 
  title        = {\href{http://repositorio.upct.es/handle/10317/5310}{Band-pass waveguide filters and multiplexers design by the structure segmentation technique}},
  school       = {Universidad Politecnica de Cartagena},
  year         = 2014,
}

%% end of file `publications.bib'.
